Get Glossary
curl --request GET \
--url https://document-assistant.us.aodocs.app/assistant/api/v1/tenants/{tenant}/glossaries/{glossary_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://document-assistant.us.aodocs.app/assistant/api/v1/tenants/{tenant}/glossaries/{glossary_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://document-assistant.us.aodocs.app/assistant/api/v1/tenants/{tenant}/glossaries/{glossary_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"name": "<string>",
"id": "<string>",
"description": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"last_modified_at": "2023-11-07T05:31:56Z",
"creator": "<string>",
"number_of_entries": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}glossary
Get Glossary
Get a glossary
GET
/
assistant
/
api
/
v1
/
tenants
/
{tenant}
/
glossaries
/
{glossary_id}
Get Glossary
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The domain of the customer
Example:
"example.com"
Response
Successful Response
The name of the glossary
The id of the glossary
The description of the glossary
The date when the glossary was created
The date when the glossary was last modified
The email of the glossary creator
The number of entries in the glossary